﻿body { font-family: Arial, helvetica, sans-serif; font-size: 12px; color: #092245; font-weight: normal; text-align: left; margin: 0; }

p { color: #092245; }

.modalBackground 
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

a:link
{
    FONT-WEIGHT: normal;
    COLOR: #0082c8;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
a:visited {
    FONT-WEIGHT: normal;
    COLOR: #0082c8;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
a:hover
{
    FONT-WEIGHT: normal;
    COLOR: #0082c8;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.login a:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.login a:visited {
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.login a:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.bttmnav { color: #252525; font-family: arial, helvetica, sans-serif; font-size: 12px; text-decoration: none; }
.bttmnav a:link { color: #252525; font-size: 12px; text-decoration: none; }
.bttmnav a:visited { color: #252525; font-size: 12px; text-decoration: none; }
.bttmnav a:active { color: #252525; font-size: 12px; text-decoration: none; }
.bttmnav a:hover { color: #254e86; font-size: 12px; text-decoration: underline; }

h1 { font-family: Times New Roman; font-size: 25px; font-weight: normal; color: #000000; margin:5px 0px 0px 0px; }
h2 { font-size: 15px; font-weight: bold; color: #0082c8; margin:0px 0px 0px 0px; }
h4 { font-size: 12px; font-weight: bold; color: #0f326c; margin:15px 0px 5px 0px; }
h4 a:link { color: #0f326c; font-size: 12px; font-weight: bold; text-decoration: underline; }
h4 a:visited { color: #0f326c; font-size: 12px; font-weight: bold; text-decoration: underline; }
h4 a:active { color: #0f326c; font-size: 12px; font-weight: bold; text-decoration: underline; }
h4 a:hover { color: #0f326c; font-size: 12px; font-weight: bold; text-decoration: none; }

strong { color: #0f326c; font-weight: bold; }

.passRecov { font-size: 15px; font-weight: bold; color: #0082c8; }

.title
{
    font-size:large;  
}

.textintitle
{
    font-size:medium;  
}

.textintitle2
{
    font-size:medium;  
    margin-left:20px;
}

.small
{
    font-size:small; 
}

.smaller
{
    font-size:smaller; 
}


.cell1
{
    font-size: 13px;
    text-align:right;
}

.textbox
{
    width:250px;
    margin-left: 10px;
}

.finTextbox
{
    width:100px;
	text-align: right;    
}

.ddlStyle
{
    margin-left: 10px;
}

.hilite
{
	color: #0082c8;
}

.regBut
{
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	margin-right: 10px;
}

.logBut
{
	margin: 10px 80px 10px 0px;
}

.subBut
{
	margin: 20px 107px 0px 0px;
}
.close
{
	text-align: right;
	margin: 5px 5px 0px 0px;
}

.powered
{
	float: right;
	text-align: right;
	margin: 0px 20px 0px 0px;
}

.sponsored
{
	float: left;
	margin: 0px 0px 10px 25px;
}

.user
{
	float: right;
	text-align: right;
	margin: 120px 30px 0px 0px;
	font-size: 11px;
	position: relative;
}

.surveyName
{
	float: left;
	text-align: left;
	margin: 120px 0px 0px 25px;
	font-size: 11px;
}

.header-survey-year {
	position:absolute;
	top:20px;
	left:0;
	width:100%;
	color:#fff;
	font-size:40px;
	text-align:center;
}

#help
{
	position: absolute;
	top: 43px;
	*top:38px;
	right: 15px;
	font-size: 12px;
	width: 500px;
	color: White;
	font-weight: bold;
}
#help a:link,
#help a:visited
{
	color: White;
	font-weight: bold;
	text-decoration: underline;
}
#help a:hover
{
	color: White;
	font-weight: bold;
	text-decoration: none;
}


#ctl00_help
{
	position: absolute;
	top: 43px;
	*top:38px;
	right: 15px;
	font-size: 12px;
	width: 500px;
	color: White;
	font-weight: bold;
}
#ctl00_help a:link,
#ctl00_help a:visited
{
	color: White;
	font-weight: bold;
	text-decoration: underline;
}
#ctl00_help a:hover
{
	color: White;
	font-weight: bold;
	text-decoration: none;
}


.bannertitle
{
	float: none;
	text-align: center;
	margin: 0px 0px 0px 0px;	
	color: #000000;
	font-family: 'Times New Roman'; 	
}

small
{
	font-size: 11px;
}

.small
{
	font-size: 11px;
}

.updateProgress
{
	position: absolute;
	background-color: #fff;
	filter: alpha(opacity=70);
	MozOpacity: 0.7;
	opacity: 0.7;
	padding: 0px;
	margin: 0px;
}
.updateProgress div
{
	background-color: white;
	padding: 4px;
	position: absolute;
	top: 10%;
	left: 50%;
}
.error
{
	text-align: right;
}

.errorHi
{
	background-color: #ff6666;
}

.gridPad
{
	padding-left: 5px;
}

.first
{
	padding: 5px 5px 0px 5px;
}

.row
{
	background-color: #ffffff;
}

.altrow
{
	background-color: #eff3ff;
}
.grid2 tr
{
	font-size: 11px;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
}

.grid
{
	font-size: 11px;
}
.gvHeader
{
	background-color: #cccccc;
	font-size: 11px;
	font-weight: bold;
	color: #0f326c;
}
.gvRight
{
	border-right: solid 1px #cccccc;
}
.gvAll
{
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;	
}
.result
{
    font-size: 11px;
    font-weight: normal;
    text-align:left;
    margin:0px 0px 0px 5px;
    color: #0082c8;

}

.fullTable th
{
	background-color: #cccccc;
	font-size: 12px;
	font-weight: bold;
	color: #0f326c;
	height: 25px;
}


.fullTable td
{
	 border-bottom: solid 1px #cccccc;
	 border-right: solid 1px #cccccc;
}

.rightBorder
{
	 border-bottom: solid 1px #cccccc;
	 border-right: solid 1px #cccccc;
}

.leftBorder
{
	 border-bottom: solid 1px #cccccc;
	 border-right: solid 1px #cccccc;
	 border-left: solid 1px #cccccc;
}


/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: none;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

.thankYouTitle
{
	font-size:12.0pt;
	line-height:115%;
	font-family:Arial;
	color:#4F81BD;
	text-align:center;
	font-weight:bold;
}

.thankYouText
{
	font-size:11.0pt;
	font-family:Arial;
	color:Black;
	font-weight:normal;
	text-align:justify;
}

.thankYouSubTitle
{
	font-size:12.0pt;
	line-height:115%;
	font-family:Arial;
	color:Black;
	text-align:justify;
	font-weight:bold;
}

.thankYouLink
{
	font-size:11.0pt;
	line-height:115%;
	font-family:Arial;
	text-align:justify;
	font-weight:normal;
}


.hand
{

cursor: hand;

}

/* NAVIGATION START */
        div#ctl00_navigation
        {
            margin-top: 0px;
            *margin-top: -5px;
            float: left;
            width: 195px;
            
        }
        div#ctl00_navigation a
        {
            display: block;
            color: #5492c3;
            padding: 0px 0px 5px 0px;
            font-size: 12px;
        }
        div#gHeader
        {
            background: url(../../Resources/Images/navHeader.jpg) no-repeat;
            height: 39px;
            margin-top: 15px;
        }
        div#gHeader h3
        {
            font: 15px Arial, Helvetica, sans-serif;
            padding-top: 10px;
            padding-left: 10px;
            color: white;
            font-weight: bold;
        }
        div.conHeader
        {
            background: url(../../Resources/Images/conHeader.jpg) no-repeat;
            height: 39px;
            text-align: left;
            margin-top: 10px;
        }
        div.conHeader h3
        {
            font: 15px Arial, Helvetica, sans-serif;
            padding-top: 10px;
            padding-left: 10px;
            color: white;
            font-weight: bold;
        }
/* NAVIGATION END */        



.adminEditDiv
{
	background-color: #1f3f72;
	width: 500px;
	height: 25px;
	text-align: center;
	color: White;
	font-weight: bold;
}

.adminEdit
{
	color: #1f3f72;
	font-weight: bold;
	text-align: right;
}

.adminEditH
{
	margin-top: 4px;
}

.backNext
{
	padding-left: 5px;
}

.faq
{
	font-family: Arial, helvetica, sans-serif; 
	font-size: 12px; 
	color: #092245; 
	font-weight: normal; 
	text-align: left; 
	margin-top: 0px;
	margin-bottom: 20px;
}

.faqH
{
	font-family: Arial, helvetica, sans-serif; 
	font-size: 12px; 
	color: #092245; 
	font-weight: normal; 
	text-align: left; 
	margin-top: 0px;
	margin-bottom: 20px;
	background-color: #FFFF99;
}

.thankYouPage 
{
	margin: 15px 30px 0px 10px;
}

.thankYouPage strong 
{
	color: Blue;
	font-weight: bold;
}

.thankYouPage em 
{
	color: Purple;
	font-weight: bold;	
	font-style: normal;
}

.posHelp 
{
	right: 0px;
	top: 0px;
	position:absolute;
}

#ieBad {
	display: none;
	margin-top: 100px;
	font-size: 14px;
}

#ieBad h1 {
	margin-bottom: 20px;
	color: red;
}
